#xcd587415
{
    width: 45%;
    height: auto;
    padding: 2rem;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, .10);
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
}

#xcd587415 input 
{
    width: 100%;
    font-family: Poppins;
    border: none;
    border-radius: 5px;
    font-size: 2em;
}

#xcd587415 input:focus
{
    outline: none;
}

#xcd587415 img {
    width: 80%;
    height: 20%;
    border-radius: 15px;
    margin-bottom: 30px;
}

#xcd587415 fieldset {
    padding:8px;
    margin-bottom: 10px;
    border : 2px solid #46A094;
    border-radius: 7px;
    box-shadow: 3px 6px 14px 0 rgba(0, 0, 0, .20);
    font-size: 12px;
    width: 100%;
    margin-top: 20px;
    font-family: Roboto;
    color : #56C774
}

.input-description{
    height: 150px;
}

.input-description::placeholder{
    vertical-align: top;
    line-height: normal;}

#button-plante
{
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;

}

.boutton-annuler-add-plante{
    margin: 20px 0 0 20px ;
    cursor: pointer;
    border: none;
    padding: 0 56px;
    height: 45px;
    line-height: 45px;
    border-radius: 7px;
    background-color: #8C3A3A;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, .10);
}

.boutton-annuler-add-plante:hover{
    background: #8F4F4F;
    box-shadow: 0 6px 20px rgba(0, 0, 0, .10);
}

.boutton-ajouter-plante{
    margin: 20px 20px 0 0 ;
    cursor: pointer;
    border: none;
    padding: 0 56px;
    height: 45px;
    line-height: 45px;
    border-radius: 7px;
    background-color: #6BBD99;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, .10);
}

.boutton-ajouter-plante:hover{
    background: #AECFA4;
    box-shadow: 0 6px 20px rgba(0, 0, 0, .10);
}

#SelectPlant
{
    width: 100%;
    font-family: Poppins;
    outline: none;
    border : none;
    font-size: 2em;
    overflow-y: auto;
}


